{
  ente.loadBalancer.servers = [{url = "http://192.168.1.226:8087";}];
  photos.loadBalancer.servers = [{url = "http://192.168.1.226:3000";}];
  account.loadBalancer.servers = [{url = "http://192.168.1.226:3001";}];
  minio.loadBalancer.servers = [{url = "http://192.168.1.226:3201";}];
  minio-api.loadBalancer.servers = [{url = "http://192.168.1.226:3200";}];

  ente-minio.loadBalancer.servers = [{url = "http://photos.lab:9001";}];
  ente-minio-api.loadBalancer.servers = [{url = "http://photos.lab:9000";}];
  ente-museum.loadBalancer.servers = [{url = "http://photos.lab:8080";}];
  ente-photos.loadBalancer.servers = [{url = "http://photos.lab:3000";}];
  ente-accounts.loadBalancer.servers = [{url = "http://photos.lab:3001";}];
  ente-cast.loadBalancer.servers = [{url = "http://photos.lab:3004";}];
  ente-auth.loadBalancer.servers = [{url = "http://photos.lab:3003";}];
}
